/*------------------------------------------------------------
ヘッダー
------------------------------------------------------------*/
/*logo幅*/
.inner {
    width: clamp(320px, 90%, 1080px);
   margin: 0 auto;
}
.inner:after {
    content: "";
    clear: both;
    display: block;
}
/*logo幅*/

@media only screen and (max-width : 768px){
	#header .head_in{
	width:100%;
	padding:10px;
	height:auto;
	text-align:center;
	}
    #header .head_in .logobox{ 
    float:none; 
    max-height:30px; 
    text-align:center; 
    margin:0 auto;}
}
	
#header .head_in h1{
	float:right;
	text-align: right;
	line-height:55px;
	font-size:0.9em;
	font-weight:bold;
	margin-right:1em;
}
@media only screen and (max-width : 980px){
	#header .head_in h1{ 
        float:none; 
        line-height:1.2em; 
        text-align:center; 
        margin-right:0; 
        font-size:0.9em;
    }
}
	
#header .head_in h1 a{
	color:#000;
	font-weight:bold;}
	
#header .head_in h1 a:hover{
	color:#999;
	font-weight:bold;
	text-decoration:none;}

	
#header .head_in .orderbox{
	float:right;
	width:160px;
	height:48px;
	line-height:48px;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size:0.9em;
	display:block;
}

#top-head {
    position: relative;
    width: 100%;
    line-height: 1;
    z-index: 100;
	background: var(--sab-green-color);
    @media only screen and (max-width : 786px){width: 90%;}
}
#top-head a,#top-head {
    color: #fff;
    text-decoration: none;
}
#top-head .inner {
    position: relative;
}
#top-head .logo {
   float: left;
    padding: 8px 0;
}

#top-head h1 span {
    float: right;
    font-weight: bold;
    line-height: 56px;
}
/*--- ヘッダー ---*/

/*------------------------------------------------------------
ナビ
------------------------------------------------------------*/
@media all and (min-width: 980px){
#global-nav {
display: none;
}
#global-nav ul {
display: none;
    list-style: none;
    position: absolute;
    right: 0;
    top: 18px;
    font-size: 14px;
}
#global-nav ul li {
    float: left;
	display: block !important;
width: auto !important;
height: auto !important;
padding: 0 !important;
background: none !important;
}
#global-nav ul li a {
    padding: 0 0 0 15px;
}

#global-nav ul li span:after{
    content: "keyboard_arrow_down";
    font-family: "Material Icons";
    margin-left: 0.3em;
    color: #999;
    display: inline;
}
}

@media all and (min-width: 980px){
	*::-ms-backdrop, #global-nav  {left:500px !important;}
	*::-ms-backdrop, #global-nav ul {
		width:700px !important;
		float:right !important;
	}
		*::-ms-backdrop, #global-nav ul li{
			max-width:8em!important;
			font-size:12px!important;}
		*::-ms-backdrop, #global-nav ul li:nth-child(3){ max-width:15em!important;}
}


/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #fff;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}

#nav-toggle div br{ display:none;}


@media screen and (max-width: 980px) {
    #top-head,
    .inner {
        width: 100%;
        padding: 0;
    }
    #top-head {
        top: 0;
        position: fixed;
        margin-top: 0;
		background: rgba(255,255,255,.9);
    }
    /* Fixed reset */
    #top-head.fixed {
        padding-top: 0;
        background: transparent;
        z-index: 10002;
    }
    #mobile-head {
        background: var(--primary-color);
        width: 100%;
        height: 56px;
        z-index: 999;
        position: relative;
    }
    #top-head.fixed .logo,
    #top-head .logo {
        position: absolute;
        left: 10px;
        top: 5px;
        color: #333;
        font-size: 26px;
		width:240px;
        display: none;
    }
    
     #top-head h1 { display: inline;}
    
    #top-head h1 span {
    float: none;
    font-weight: bold;
    /*line-height: 65px;*/
    text-align: left;
    margin-left: 10px;
}
    #global-nav {
        position: absolute;
        /* 開いてないときは画面外に配置 */
        top: -500px;
        background: var(--primary-color);
        width: 100%;
        text-align: center;
        padding: 0px 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global-nav ul {
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
        font-size: 14px;
    }
    #global-nav ul li {
        float: none;
        position: static;
    }
	@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, #global-nav  {left:0px !important;}
	*::-ms-backdrop, #global-nav ul {
		width: auto !important;
		float: none !important;
	}
		*::-ms-backdrop, #global-nav ul li{
			max-width:auto!important;
			font-size:12px!important;}
		*::-ms-backdrop, #global-nav ul li:nth-child(2){ max-width:auto!important;}
}
 
#top-head #global-nav ul li a,
#top-head.fixed #global-nav ul li a {
        width: 100%;
        display: block;
        color: #fff;
        padding: 18px 0;
        border-bottom: 1px solid #ffffff;
    }
    
#top-head #global-nav ul li a:before,
#top-head.fixed #global-nav ul li a:before {
    content: '\f078';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    width: 0.8em;
    margin-right: 0.3em;
}

#top-head #global-nav ul li a:hover,
#top-head.fixed #global-nav ul li a:hover {
    background: rgba(45,121,143,0.95);
    
    }
    #nav-toggle {
        display: block;
    }
    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(556px);
        -webkit-transform: translateY(556px);
        transform: translateY(556px);
    }
}


/* スマホ用メニュー */


/* 共通メニュー */

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10002;
}

#navi{
width: 100%;
background: var(--primary-color);
z-index: 100;
}

#navi .navi_innar{
 min-width: 850px;
 max-width: 1080px;
 margin: 0 auto;
 padding: 0.5px 0;
}

#navi .navi_innar ul{
display: flex;
align-content: center;
flex-wrap: wrap;
justify-content: space-between;
}

#navi .navi_innar ul li{
font-size: 0.9em;
margin: auto;
}

#navi .navi_innar ul li a{
color: #fff;
text-align: center;
padding: 5px;
line-height: 2em;
display: block;
width: 100%;
}

#navi .navi_innar ul li a:before {
    content: '\f078';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    width: 0.8em;
    margin-right: 0.3em;
}

#navi .navi_innar ul li a:hover{
background: rgba(2,105,143,0.9);
	text-align: center;
	padding: 5px;
	line-height: 2em;
	display: block;
	text-decoration: none;
	}
	
@media only screen and (max-width : 980px){
#navi{display: none;}
}

#navi .navi_innar ul li a.nolink,
#global-nav ul li a.nolink{
background: none!important;
color:#C0BCBC;
}
